## golang-github-cenkalti-rpc2 1.0.0

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.0-3) unstable; urgency=medium

  * Add patch to deconflict the port used by the tests

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 29 Dec 2023 22:24:20 +0000

golang-github-cenkalti-rpc2 (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 29 Dec 2023 19:24:15 +0000

golang-github-cenkalti-rpc2 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059455)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 27 Dec 2023 23:57:13 +0000
