## golang-github-cenkalti-rpc2 1.0.1

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch for issue fixed upstream
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 06 Jan 2024 23:32:33 +0000
