## golang-github-cenkalti-rpc2 1.0.2

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 08 Feb 2024 23:21:08 +0000
