=== debian/control ===
Source: golang-github-cenkalti-rpc2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cenkalti-hub-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2.git
Homepage: https://github.com/cenkalti/rpc2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cenkalti/rpc2

Package: golang-github-cenkalti-rpc2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cenkalti-hub-dev,
         ${misc:Depends}
Description: Bi-directional RPC (library)
 rpc2 is a fork of net/rpc package in the standard library. The main goal
 is to add bi-directional support to calls. That means server can call the
 methods of client. This is not possible with net/rpc package. In order
 to do this it adds a *Client argument to method signatures.
