## golang-github-cenkalti-rpc2 1.0.3

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 14:47:57 +0000
