## golang-github-cenkalti-rpc2 1.0.4

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 00:27:42 +0000
