=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-cenkalti-hub-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2.git
 Homepage: https://github.com/cenkalti/rpc2
