## golang-github-cenkalti-rpc2 1.0.5

=== debian/changelog ===
golang-github-cenkalti-rpc2 (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Dec 2025 22:48:39 +0000
