=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-cenkalti-hub-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-rpc2.git
 Homepage: https://github.com/cenkalti/rpc2
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cenkalti/rpc2
 
 Package: golang-github-cenkalti-rpc2-dev
